"Sorry, an error has occurred while launching the installer." = "抱歉，启动安装程序时发生了一个错误。";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "抱歉，必须有%@才能启动安装程序。请检查系统要求以获取详细说明。";
"a newer version of Mac OS X" = "新的Mac OS X版本";
"Mac OS X" = "Mac OS X";
